Subject: Re: bug#59790: 30.0.50; ns-use-native-fullscreen is not respected for first use of initial-frame-alist

From: Aaron Jensen <[email-masked]>
Date: Thu, 21 Nov 2024 07:13:34 +0000

I suppose this one is a bug fix, yes. So I'm good with 30 as well. The
other is more experimental in a way since we can no longer reproduce the
original concern.

Realistically, both could go in 30 most likely. Your call on that front.

Aaron

On Wed, Nov 20 2024 at 10:23 PM, Eli Zaretskii <[email-masked]> wrote:

> Cc: [email-masked]
> Date: Wed, 20 Nov 2024 21:59:54 +0000
> From: Alan Third <[email-masked]>
>
> On Wed, Nov 20, 2024 at 01:38:27PM -0800, Aaron Jensen wrote:
> > Thanks for trying it out. I saw the error as well both before and after
> the
> > patch, so I didn't look into it. I think you're right though. I can try
> > that out later. It probably shouldn't impact when/if this patch should
> be
> > installed.
> >
> > Are you able to install this and the other or do we need someone else to
> > sign off on it and install them?
>
> I should be able to install it, but I don't know where. Master?
>
> If the problem is serious enough (is it?), then emacs-30 is fine, as far
> as I'm concerned.
>
> Thanks.
>